Package: org.gradle.api.artifacts

## [Java] Interface ModuleIdentifier

- The identifier of a module.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getGroup()` The group of the module.
    `String` | `getName()` The name of the module.

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public String getGroup()

      The group of the module.

      Returns:
        module group

    - #### public String getName()

      The name of the module.

      Returns:
        module name